.version.deportivos /* version checker */
{
	color: #0000E3;
	background-color: #913B2D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -1112px;
	width: 0.01px;
}

#u22052
{
	z-index: 132;
	width: 380px;
	margin-bottom: -49px;
	margin-right: -10000px;
}

#u22041,#u22041-bw
{
	z-index: 17;
	min-height: 91px;
}

#accordionu22059
{
	z-index: 134;
}

#u22068
{
	z-index: 135;
}

#u22071-5
{
	z-index: 136;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22071-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	margin: 0px;
}

#u22069
{
	z-index: 141;
	padding-bottom: 169.3px;
}

#u22070-10
{
	z-index: 185;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu22072
{
	z-index: 142;
	width: 381px;
	top: -5px;
	margin-bottom: -5px;
}

#u22081
{
	z-index: 143;
	width: 381px;
}

#u22084-5
{
	z-index: 144;
	width: 371px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22084-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 369px;
	margin: 0px;
}

#u22082
{
	z-index: 149;
	width: 379px;
}

#u22083-35
{
	z-index: 150;
	width: 380px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u22107-14
{
	z-index: 195;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
	top: -1px;
	margin-bottom: -1px;
}

#accordionu22059-bw
{
	z-index: 134;
	margin-top: 56px;
}

#slideshowu18707
{
	z-index: 227;
	width: 0.01px;
	height: 5320px;
	margin-top: 27px;
	position: relative;
}

#u18756
{
	position: absolute;
	width: 876px;
	height: 584px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 63px;
	-pie-background: rgba(0,0,0,0.9);
}

#u18756popup
{
	z-index: 228;
}

#u18779
{
	z-index: 229;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18757
{
	z-index: 231;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18763
{
	z-index: 233;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18773
{
	z-index: 235;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18775
{
	z-index: 237;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18767
{
	z-index: 239;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18777
{
	z-index: 241;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18761
{
	z-index: 243;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18759
{
	z-index: 245;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18765
{
	z-index: 247;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18781
{
	z-index: 249;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18771
{
	z-index: 251;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18769
{
	z-index: 253;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u18779_img,#u18757_img,#u18763_img,#u18773_img,#u18775_img,#u18767_img,#u18777_img,#u18761_img,#u18759_img,#u18765_img,#u18781_img,#u18771_img,#u18769_img
{
	padding-left: 73px;
	padding-right: 72px;
}

#u18708
{
	position: absolute;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u18708popup
{
	z-index: 255;
}

#u18719
{
	z-index: 256;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u18719:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18729
{
	z-index: 258;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 90px;
}

#u18729:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 410px -10000px 0px 0px;
}

#u18709
{
	z-index: 260;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 90px;
}

#u18709:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 820px -10000px 0px 0px;
}

#u18725
{
	z-index: 262;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1230px;
	left: 90px;
}

#u18725:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 1230px -10000px 0px 0px;
}

#u18731
{
	z-index: 264;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1640px;
	left: 90px;
}

#u18731:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 1640px -10000px 0px 0px;
}

#u18723
{
	z-index: 266;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2050px;
	left: 90px;
}

#u18723:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 2050px -10000px 0px 0px;
}

#u18727
{
	z-index: 268;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2460px;
	left: 90px;
}

#u18727:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 2460px -10000px 0px 0px;
}

#u18733
{
	z-index: 270;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2870px;
	left: 90px;
}

#u18733:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 2870px -10000px 0px 0px;
}

#u18717
{
	z-index: 272;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3280px;
	left: 90px;
}

#u18717:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 3280px -10000px 0px 0px;
}

#u18715
{
	z-index: 274;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3690px;
	left: 90px;
}

#u18715:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 3690px -10000px 0px 0px;
}

#u18713
{
	z-index: 276;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4100px;
	left: 90px;
}

#u18713:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 4100px -10000px 0px 0px;
}

#u18719_img,#u18729_img,#u18709_img,#u18731_img,#u18723_img,#u18727_img,#u18733_img,#u18717_img,#u18713_img
{
	margin-left: 1px;
	margin-right: -1px;
}

#u18711
{
	z-index: 278;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4510px;
	left: 90px;
}

#u18711:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 4510px -10000px 0px 0px;
}

#u18721
{
	z-index: 280;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4920px;
	left: 90px;
}

#u18721:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 4920px -10000px 0px 0px;
}

#u18719_clip,#u18729_clip,#u18709_clip,#u18731_clip,#u18723_clip,#u18727_clip,#u18733_clip,#u18717_clip,#u18715_clip,#u18713_clip,#u18721_clip
{
	overflow: hidden;
	width: 200px;
	height: 400px;
}

#u18715_img,#u18721_img
{
	margin-left: 2px;
	margin-right: -2px;
}

#u18736-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 610px;
	left: 658px;
}

#u18736-4popup
{
	z-index: 282;
}

#u18735-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 758px;
}

#u18735-4popup
{
	z-index: 286;
}

#u18738-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 610px;
	left: 688px;
}

#u18738-4popup
{
	z-index: 290;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu36946
{
	width: 0.01px;
	margin-top: 78px;
}

#u36946
{
	z-index: 294;
	height: 901px;
	border-style: solid;
	border-color: #B3CA1E;
	border-width: 2px 0px 0px;
	background: #686868 url("../../images/uniformes_cardenas_servicios.jpg") repeat left top;
}

#u36946-bw
{
	z-index: 294;
	margin-top: -1px;
	height: 901px;
}

#slideshowu36947
{
	z-index: 295;
	width: 0.01px;
	height: 188px;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 67px;
}

#u36966
{
	position: absolute;
	width: 244px;
	height: 192px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u36966popup
{
	z-index: 296;
}

#u36973
{
	z-index: 297;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36967
{
	z-index: 299;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36969
{
	z-index: 301;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36971
{
	z-index: 303;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36978-6
{
	z-index: 305;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
}

#u36978-6-bw
{
	z-index: 305;
	min-height: 48px;
	margin-top: 78px;
}

#u36979-6
{
	z-index: 311;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
}

#u36979-6-bw
{
	z-index: 311;
	min-height: 48px;
	margin-top: 340px;
}

#u36980-6
{
	z-index: 317;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
}

#u36978-4,#u36979-4,#u36980-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u36978,#u36979,#u36980
{
	font-size: 20px;
	line-height: 24px;
}

#u36980-6-bw
{
	z-index: 317;
	min-height: 48px;
	margin-top: 633px;
}

#slideshowu36981
{
	z-index: 323;
	width: 0.01px;
	height: 190px;
	position: relative;
	margin-right: -10000px;
	margin-top: 664px;
	left: 67px;
}

#u36998
{
	position: absolute;
	width: 244px;
	height: 194px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u36998popup
{
	z-index: 324;
}

#u36999
{
	z-index: 325;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37001
{
	z-index: 327;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37003
{
	z-index: 329;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37005
{
	z-index: 331;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#slideshowu37012
{
	z-index: 333;
	width: 0.01px;
	height: 190px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 66px;
}

#u37027
{
	position: absolute;
	width: 247px;
	height: 194px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u37027popup
{
	z-index: 334;
}

#u37034
{
	z-index: 335;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37032
{
	z-index: 337;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37030
{
	z-index: 339;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37028
{
	z-index: 341;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37043
{
	z-index: 343;
	width: 247px;
	height: 194px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 64px;
}

#u37044
{
	z-index: 344;
	width: 244px;
	height: 192px;
	position: relative;
	margin-right: -10000px;
	margin-top: 372px;
	left: 64px;
}

#u37045
{
	z-index: 345;
	width: 244px;
	height: 194px;
	position: relative;
	margin-right: -10000px;
	margin-top: 662px;
	left: 64px;
}

.ie #u37043,.ie #u37044,.ie #u37045
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu17149
{
	width: 0.01px;
}

#u17149
{
	z-index: 2;
	min-height: 1182.5488874305192px;
	padding-bottom: 0px;
}

#u17149_position_content
{
	padding-bottom: 3px;
}

#u22128
{
	z-index: 215;
	width: 380px;
}

#pu22126-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 25px;
	position: relative;
}

#u22126-4
{
	z-index: 211;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u17150-22
{
	z-index: 18;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu22125-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 51px;
	position: relative;
}

#u22125-4
{
	z-index: 70;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 56px;
}

#u17151-30
{
	z-index: 40;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17152-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 40px;
	position: relative;
}

#u17152-4
{
	z-index: 74;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u22123-18
{
	z-index: 78;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17162
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 214px;
	position: relative;
}

#u17162
{
	z-index: 113;
	width: 40px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u17164
{
	z-index: 115;
	width: 40px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 78px;
}

#u17175-14
{
	z-index: 3;
	width: 216px;
	min-height: 65px;
	margin-right: -10000px;
	left: 130px;
}

#u22127
{
	z-index: 121;
	width: 168px;
	margin-left: 109px;
	margin-top: 59px;
}

#u17158
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u17166
{
	z-index: 126;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u17160
{
	z-index: 124;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u17168
{
	z-index: 128;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u22119
{
	z-index: 209;
	width: 193px;
	margin-left: 96px;
	margin-top: 15px;
}

#u17176
{
	z-index: 130;
	width: 75px;
	margin-left: 151px;
	margin-top: 115px;
}

#u17149-bw
{
	z-index: 2;
	min-height: 1182.5488874305192px;
}

#u17153
{
	z-index: 96;
	height: 2px;
}

#u17153-bw
{
	z-index: 96;
	margin-top: 584px;
	height: 2px;
}

#u17154-6
{
	z-index: 97;
	min-height: 44px;
}

#u17154-6-bw
{
	z-index: 97;
	min-height: 44px;
	margin-top: 838px;
}

#u17155-10
{
	z-index: 103;
	min-height: 84px;
}

#u17155-10-bw
{
	z-index: 103;
	min-height: 84px;
	margin-top: 1018px;
}

#u17174-4
{
	z-index: 117;
	min-height: 59px;
}

#u17174-4-bw
{
	z-index: 117;
	min-height: 59px;
	margin-top: 609px;
}

#u22134
{
	z-index: 217;
	width: 52px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 15px;
}

#u22140-8
{
	z-index: 219;
	width: 313px;
	min-height: 59px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 67px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

